.menu > ul > li > a, .menu > ul > li > span {
    padding: 4px 13px 0 13px;
}
@media (max-width: 1199px) {
    .menu > ul > li > a, .menu > ul > li > span {
        padding: 4px 7px 0 7px;
    }
}
.footer-2018 {
  background: #00568c;
  font-size: 13px;
  color: #fff;
  padding-top: 20px;
  font-family: "SegoeUIRegular";
}
.footer-2018__block p {
  line-height: 20px;
}
.footer-2018__block strong {
  font-family: "GaramondPremrPro-SmbdSubh";
  font-size: 20px;
  font-weight: bold;
}
.footer-2018__bottom {
  border-top: 1px solid #fff;
}
.footer-2018__bottom > .container {
  height: 55px;
  line-height: 55px;
}
.footer__copyright::before {
  display: none;
}
.footer__copyright {
  font-size: 18px;
  text-align: center;
  padding-top: 0;
  font-family: "GaramondPremrPro-SmbdSubh";
  font-weight: bold;
}
.footer-2018 #footer__logo {
  width: 165px;
  height: 59px;
}
.footer-2018 .footer__social {
  text-align: left;
  padding-top: 25px;
}
.footer-2018 .footer__social a {
  margin: 0;
}
.footer-2018 .footer__social a + a {
  margin-left: 20px;
}
@media (max-width: 1199px) {
  .main-navigation__ul--new {
    margin-top: -9px;
  }
}
@media (max-width: 991px) {
  .footer-2018 .footer__logo svg {
    margin-left: auto;
    margin-right: auto;
  }
  .footer-2018 .footer__social {
    text-align: center;
    padding-bottom: 20px;
  }
  .main-navigation__ul--new .main-navigation__block img {
    height: 358px;
  }
}
@media (max-width: 767px) {
  .footer-2018__top {
    text-align: center;
  }
  .main-navigation__ul--new .main-navigation__block img {
    height: auto;
  }
}